import React from 'react';
export default function StickyNote2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M777.85-382.15h-200v200zM114.02-114.02v-732.2h732.2v487.18L600.96-114.02zm188.13-303.83h168.33v-62.63H302.15zm0-162.63h355.7v-62.87h-355.7z" })));
}
